Pular para o conteúdo principal
POST
/
cms
/
hubdb
/
2026-03
/
tables
/
{tableIdOrName}
/
draft
/
import
Importar dados na tabela de rascunho
curl --request POST \
  --url https://api.hubapi.com/cms/hubdb/2026-03/tables/{tableIdOrName}/draft/import \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: multipart/form-data' \
  --form 'config=<string>' \
  --form file='@example-file'
{
  "duplicateRows": 123,
  "errors": [
    {
      "message": "Invalid input (details will vary based on the error)",
      "correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
      "category": "VALIDATION_ERROR",
      "links": {
        "knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
      }
    }
  ],
  "rowLimitExceeded": true,
  "rowsImported": 123
}

Documentation Index

Fetch the complete documentation index at: https://br.developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

tableIdOrName
string
obrigatório

Corpo

multipart/form-data
config
string
file
file

Resposta

successful operation

duplicateRows
integer<int32>
obrigatório

Especifica o número de linhas duplicadas

errors
object[]
obrigatório

Lista de erros durante a importação

rowLimitExceeded
boolean
obrigatório

Especifica se o limite de linhas foi excedido durante a importação

rowsImported
integer<int32>
obrigatório

Especifica o número de linhas importadas

Last modified on April 13, 2026